const routes = [
  {
    path: '/system',
    redirect: '/system/customer-group',
    component: () => import('@/components/layout/Index.vue'),
    meta: { title: '系统管理' },
    children: [
      {
        path: 'customer-group',
        component: () => import('./views/Index.vue'),
        meta: { title: '客户组管理' },
      }
    ]
  }
]

export { routes }
